DLAMI 弃用通知 - 深度学习 AMI
Amazon Web Services 文档中描述的 Amazon Web Services 服务或功能可能因区域而异。要查看适用于中国区域的差异,请参阅中国的 Amazon Web Services 服务入门

本文属于机器翻译版本。若本译文内容与英语原文存在差异,则一律以英文原文为准。

DLAMI 弃用通知

下表列出了 Amazon Deep Learning AMI 中的已弃用功能的相关信息。

已弃用的功能

弃用日期

弃用通知

Ubuntu 16.04

2021 年 7 月 10 日

Ubuntu Linux 16.04 LTS 的五年期限已于 2021 年 4 月 30 日结束,其供应商不再支持。从 2021 年 10 月起,新版本的不再有深度学习基础 AMI(Ubuntu 16.04)的更新。先前的版本将继续可用。

Amazon Linux

2021 年 7 月 10 日

Amazon Linuend-of-life截至 2020 年 12 月。截至 2021 年 10 月,新版本中不再有深度学习 AMI(亚马逊 Linux)的更新。先前版本的将继续可用。

Chainer

2020 年 7 月 1 日

Chainer 宣布自 2019 年 12 月起停用主要版本。因此,从 2020 年 7 月起,我们将不再在 DLAMI 中包含 Chainer Conda 环境。包含这些环境的 DLAMI 先前版本的将继续可用。仅在开源社区针对这些框架发布安全修补程序时,我们才会为这些环境提供更新。

Python 3.6

2020 年 6 月 15 日

根据客户的要求,我们将为新版本的 TF/MX/PT 迁移到 Python 3.7。

Python 2

2020 年 1 月 1 日

Python 开源社区已正式结束对 Python 2 的支持。

这些区域有: TensorFlow、 PyTorch,MXNet 社区也宣布 TensorFlow 1.15、 TensorFlow 2.1 PyTorch 1.4 和 MXNet 1.6.0 版本将是支持 Python 2 的最后版本。